ado 2.0 -> ado 2.5

Results 1 to 7 of 7

Thread: ado 2.0 -> ado 2.5

  1. #1
    New ASP Guest

    Default ado 2.0 -> ado 2.5

    Can I update the ado from 2.0 to 2.5 in IIS4, NT4?<BR><BR>Thanks

  2. #2
    Steve Cimino Guest

    Default Yes <nm>


  3. #3
    New ASP Guest

    Default RE: Yes <nm>

    I already install MDAC 2.6.<BR>But I still can&#039;t use this:<BR>-&#062;rstXML.Save Server.MapPath("db_xml.xml"), adPersistXML&#060;-<BR>People told me that I need ado2.5. <BR>But how to update to ado2.5? <BR><BR>Thanks SC

  4. #4
    Steve Cimino Guest

    Default RE: Yes <nm>

    You cannot downgrade versions, unless you wipe your system clean first. Sorry.

  5. #5
    New ASP Guest

    Default confuse

    MDAC 2.6. = ADO 2.6 ?<BR><BR>If yes, I think I should be able to use the function of ado 2.5.<BR>So I think I still have ado2.0<BR><BR>

  6. #6
    Steve Cimino Guest

    Default RE: confuse

    Yes.<BR><BR>Go to<BR><BR>and look for Component Checker (or something similar) to download. When you run the program, it will give you the versions you&#039;re running (make sure you do it for your web server). Once that&#039;s done, we&#039;ll know what version you&#039;re on.

  7. #7
    New ASP Guest

    Default thanks, SC, I will check it<eof>


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts